Plugin virtuemart


#1

Hello !

J’ai installe le plugin virtuemart pour virtuemart2/joomla2.5.

D’ailleurs, petite question rapide, n’y a-t-il pas de plugin pour virtuemart3/joomla3 ? le couple infernal joomla2.5/virtuemart2 n’est plus supporté.

bref, la question est que j’ai ces erreurs dans la page de mon site web :

The method enableLinkTracking is registered more than once in “_paq” variable. Only the last call has an effect. Please have a look at the multiple Piwik trackers documentation: JavaScript Tracking Client: Integrate - Matomo Analytics (formerly Piwik Analytics) - Developer Docs - v3(anonymous function) @ piwik.js:51(anonymous function) @ piwik.js:52
piwik.js:51 The method setTrackerUrl is registered more than once in “_paq” variable. Only the last call has an effect. Please have a look at the multiple Piwik trackers documentation: JavaScript Tracking Client: Integrate - Matomo Analytics (formerly Piwik Analytics) - Developer Docs - v3(anonymous function) @ piwik.js:51(anonymous function) @ piwik.js:52
piwik.js:51 The method setSiteId is registered more than once in “_paq” variable. Only the last call has an effect. Please have a look at the multiple Piwik trackers documentation: JavaScript Tracking Client: Integrate - Matomo Analytics (formerly Piwik Analytics) - Developer Docs - v3

il semble que le code du plugin devrait etre mis a jour, mais je ne sais pas trop ou. est ce que quelqu’un s’est deja penché sur le sujet ?

merci de votre aide !


#2

il n’y a pas de support la dessus ?


(Matthieu Aubry) #3

Bonjour

C’est un probleme a rapporter je pense au developpeur du module virtuemart car ce n’est pas directement un probleme de Piwik


#4

yes je leur ai envoyé un mail, ils devraient corriger ca pour aout. merci.